[ubuntu/natty] gtk+2.0 2.24.4-0ubuntu2 (Accepted)

Ted Gould ted at ubuntu.com
Thu Apr 14 17:06:16 UTC 2011


gtk+2.0 (2.24.4-0ubuntu2) natty; urgency=low

  * debian/patches/093_gtk3_gtkimage_fallbacks_use.patch: Make sure to
    save the value of use_fallback when it's changed. (LP: #746495)

Date: Wed, 13 Apr 2011 12:14:57 -0500
Changed-By: Ted Gould <ted at ubuntu.com>
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Signed-By: Ken VanDine <ken.vandine at canonical.com>
https://launchpad.net/ubuntu/natty/+source/gtk+2.0/2.24.4-0ubuntu2
-------------- next part --------------
Format: 1.8
Date: Wed, 13 Apr 2011 12:14:57 -0500
Source: gtk+2.0
Binary: libgtk2.0-0 libgtk2.0-0-udeb libgtk2.0-common libgtk2.0-bin libgtk2.0-dev libgtk2.0-0-dbg libgtk2.0-doc gtk2.0-examples gtk2-engines-pixbuf gir1.2-gtk-2.0 libgail18 libgail-common libgail-dev libgail-dbg libgail-doc
Architecture: source
Version: 2.24.4-0ubuntu2
Distribution: natty
Urgency: low
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Changed-By: Ted Gould <ted at ubuntu.com>
Description: 
 gir1.2-gtk-2.0 - The GTK+ graphical user interface library -- gir bindings
 gtk2-engines-pixbuf - Pixbuf-based theme for GTK+ 2.x
 gtk2.0-examples - Examples files for the GTK+ 2.0
 libgail-common - GNOME Accessibility Implementation Library -- common modules
 libgail-dbg - Gail libraries and debugging symbols
 libgail-dev - GNOME Accessibility Implementation Library -- development files
 libgail-doc - documentation files of the Gail library
 libgail18  - GNOME Accessibility Implementation Library -- shared libraries
 libgtk2.0-0 - The GTK+ graphical user interface library
 libgtk2.0-0-dbg - The GTK+ libraries and debugging symbols
 libgtk2.0-0-udeb - The GTK+ graphical user interface library - minimal runtime (udeb)
 libgtk2.0-bin - The programs for the GTK+ graphical user interface library
 libgtk2.0-common - Common files for the GTK+ graphical user interface library
 libgtk2.0-dev - Development files for the GTK+ library
 libgtk2.0-doc - Documentation for the GTK+ graphical user interface library
Launchpad-Bugs-Fixed: 746495
Changes: 
 gtk+2.0 (2.24.4-0ubuntu2) natty; urgency=low
 .
   * debian/patches/093_gtk3_gtkimage_fallbacks_use.patch: Make sure to
     save the value of use_fallback when it's changed. (LP: #746495)
Checksums-Sha1: 
 49e5040e5e97d54002e3d6a65811ee532793ec31 2469 gtk+2.0_2.24.4-0ubuntu2.dsc
 ceb89a9e6a0c50659bbb908e461adec3e580809b 141824 gtk+2.0_2.24.4-0ubuntu2.debian.tar.gz
Checksums-Sha256: 
 73f7ba60dce70212ecbdc7e6dafef8a4de71f16632044134dba30af130dde5ed 2469 gtk+2.0_2.24.4-0ubuntu2.dsc
 cd7a62026abf9ee1bcca56c17ed82607d04f953e4f3733c2b358154bb15fced1 141824 gtk+2.0_2.24.4-0ubuntu2.debian.tar.gz
Files: 
 75ed57555b357f13a23633db73f4cac4 2469 libs optional gtk+2.0_2.24.4-0ubuntu2.dsc
 82e0bb2e18ff82afa579ece737ec197c 141824 libs optional gtk+2.0_2.24.4-0ubuntu2.debian.tar.gz
Original-Maintainer: Sebastien Bacher <seb128 at debian.org>


More information about the Natty-changes mailing list